name: Documentation Request
description: Request for documentation about a certain aspect of the application
title: "[Documentation]: "
labels: ["documentation"]
assignees:
- Griefed
body:
  - type: markdown
    attributes:
      value: |
        Thanks for taking the time to fill out this documentation request!
  - type: textarea
    id: what-needs-updating
    attributes:
      label: Which documentation would you like to be updated?
      description: Describe which part of the documentation should be updated.
      placeholder: If possible, post links to the files in which you require better documentation for.
      value: "If possible, post links to the files in which you require better documentation for."
    validations:
      required: true
  - type: textarea
    id: anything-else
    attributes:
      label: Anything else you would like to add?
      description: Any additional info you would like to add?
      placeholder: Tell me!
      value: "Tell me!"
    validations:
      required: true